body, html {
	height: 70%;
	background: #9b9d9e;
}

h3, h4 {
	font-family: "adobe-caslon-pro", serif;
	margin-top: 0.2rem;
	margin-bottom: 0.5rem;
	text-transform: uppercase;
	font-size: 1.4375rem;
}

h5 {
	font-family: "adobe-caslon-pro", serif;
	margin-top: 1.5rem;
	margin-bottom: 0.5rem;
	font-size: 1.125rem;
	text-transform: uppercase;
}



.contact h4 {
	color: #7d1545;
	border-bottom: 1px solid;
	font-weight: 100;
	margin-bottom: 1rem;
}

.contact h5 {
	border-bottom: 1px solid;
	font-weight: 100;
	display: inline-block;
	text-shadow: none;
}

.contact li {
	list-style-type: none;
}
.contact ul {
	margin: 0;
	padding: 0;
}
.contact li a, .contact li {
	color: white;
	text-shadow: 1px 1px 1px #333;
}

.contact-wrap {
	padding-bottom: 3rem;

	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
	background: -moz-radial-gradient(#cacaca,  80%);
	background: -webkit-radial-gradient(#cacaca, #9b9d9e 80%);
	background: radial-gradient(#cacaca, #9b9d9e 80%);
}
.container {

	background: #f2f2f2;
	background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
	background: -moz-radial-gradient(#f2f2f2, #cacaca 60%);
	background: -webkit-radial-gradient(#f2f2f2, #cacaca 60%);
	background: radial-gradient(#f2f2f2, #cacaca 60%);
	height: 100%;
}

@media only screen and (min-width: 640px){
	.container {
		padding-bottom: 5%;
	}
}

.wrap {
	background: #ffffff;
}

.wrap .columns {
	text-align: center;
	padding-bottom: 20px;
}

.columns {
	padding-top: 40px;
}

input[type=submit]{
	position: relative;
	background: #7d1545;
	width: 100%;
	color: white;
	padding: 0.5rem;
	font-size: 0.875rem;
	border: none;
	text-align: left;
}

input[type=text], input[type=password]{
	border: 3px solid #7d1545;
}

.wrapper {
	position: relative;
}

.wrapper.login {
	width: 40%;
}

.wrapper span {
	position: absolute;
	right: 6px;
	top: 6px;
	background-color: white;
	display: inline-block;
	padding: 0 4px;
}